Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(22)

Issue 2887403002: [ObjC ARC] Converts ios/public/provider/chrome/browser:test_support to ARC. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 months, 1 week ago by lindsayw
Modified:
1 month, 3 weeks ago
CC:
chromium-reviews, ios-reviews_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

[ObjC ARC] Converts ios/public/provider/chrome/browser:test_support to ARC. Automatically generated ARCMigrate commit Notable issues:None BUG=624363 TEST=None Review-Url: https://codereview.chromium.org/2887403002 Cr-Commit-Position: refs/heads/master@{#475629} Committed: https://chromium.googlesource.com/chromium/src/+/ad2efd926bcfde0958c539057fd92f3dcb7820df

Patch Set 1 #

Total comments: 2
Unified diffs Side-by-side diffs Delta from patch set Stats (+9 lines, -1 line) Patch
M ios/public/provider/chrome/browser/BUILD.gn View 1 chunk +1 line, -0 lines 0 comments Download
M ios/public/provider/chrome/browser/test_chrome_browser_provider.mm View 2 chunks +4 lines, -1 line 2 comments Download
M ios/public/provider/chrome/browser/test_chrome_provider_initializer.mm View 1 chunk +4 lines, -0 lines 0 comments Download
Trybot results:  android_n5x_swarming_rel   ios-simulator   linux_chromium_chromeos_ozone_rel_ng   ios-device   chromeos_amd64-generic_chromium_compile_only_ng   linux_chromium_tsan_rel_ng   chromium_presubmit   ios-simulator   win_chromium_rel_ng   android_n5x_swarming_rel   cast_shell_linux   mac_chromium_compile_dbg_ng   android_clang_dbg_recipe   win_clang   mac_chromium_rel_ng   linux_chromium_rel_ng   linux_chromium_compile_dbg_ng   cast_shell_android   android_cronet   linux_android_rel_ng   linux_chromium_headless_rel   win_chromium_compile_dbg_ng   android_compile_dbg   ios-simulator-xcode-clang   linux_chromium_chromeos_rel_ng   ios-device-xcode-clang   chromeos_daisy_chromium_compile_only_ng   linux_chromium_asan_rel_ng   win_chromium_x64_rel_ng   android_arm64_dbg_recipe   win_chromium_rel_ng   chromium_presubmit   win_chromium_x64_rel_ng   linux_chromium_rel_ng   win_chromium_x64_rel_ng   win_chromium_rel_ng   linux_chromium_rel_ng   chromium_presubmit   linux_chromium_rel_ng   linux_chromium_chromeos_rel_ng   win_clang   win_chromium_x64_rel_ng   win_chromium_rel_ng   win_chromium_compile_dbg_ng   mac_chromium_rel_ng   mac_chromium_compile_dbg_ng   ios-simulator-xcode-clang   ios-simulator   ios-device-xcode-clang   ios-device   linux_chromium_rel_ng   linux_chromium_tsan_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_chromeos_rel_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_asan_rel_ng   chromium_presubmit   chromeos_daisy_chromium_compile_only_ng   chromeos_amd64-generic_chromium_compile_only_ng   cast_shell_linux   linux_android_rel_ng   cast_shell_android   android_n5x_swarming_rel   android_cronet   android_compile_dbg   android_clang_dbg_recipe   android_arm64_dbg_recipe 
Commit queue not available (can’t edit this change).

Messages

Total messages: 26 (19 generated)
lindsayw
Thanks for your review!
2 months, 1 week ago (2017-05-19 14:07:44 UTC) #14
lindsayw
Hi Rohit, Can you please review since Paris is out and you are owner? Thanks,
2 months ago (2017-05-25 14:34:02 UTC) #16
stkhapugin
lgtm
1 month, 3 weeks ago (2017-05-30 13:45:13 UTC) #19
rohitrao (ping after 24h)
lgtm https://codereview.chromium.org/2887403002/diff/1/ios/public/provider/chrome/browser/test_chrome_browser_provider.mm File ios/public/provider/chrome/browser/test_chrome_browser_provider.mm (right): https://codereview.chromium.org/2887403002/diff/1/ios/public/provider/chrome/browser/test_chrome_browser_provider.mm#newcode65 ios/public/provider/chrome/browser/test_chrome_browser_provider.mm:65: UITextField<TextFieldStyling>* TestChromeBrowserProvider::CreateStyledTextField( @stk how does ARC handle a ...
1 month, 3 weeks ago (2017-05-30 15:10:16 UTC) #20
stkhapugin
https://codereview.chromium.org/2887403002/diff/1/ios/public/provider/chrome/browser/test_chrome_browser_provider.mm File ios/public/provider/chrome/browser/test_chrome_browser_provider.mm (right): https://codereview.chromium.org/2887403002/diff/1/ios/public/provider/chrome/browser/test_chrome_browser_provider.mm#newcode65 ios/public/provider/chrome/browser/test_chrome_browser_provider.mm:65: UITextField<TextFieldStyling>* TestChromeBrowserProvider::CreateStyledTextField( On 2017/05/30 15:10:16, rohitrao (ping after 24h) ...
1 month, 3 weeks ago (2017-05-30 15:29:19 UTC) #21
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2887403002/1
1 month, 3 weeks ago (2017-05-30 17:26:42 UTC) #23
commit-bot: I haz the power
1 month, 3 weeks ago (2017-05-30 19:37:56 UTC) #26
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/ad2efd926bcfde0958c539057fd9...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 25c286973